--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Postulaciones_mpio"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dpto_ccdgo: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  mpio_cnmbr: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  mpio_ccnct: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  gis001.sde.Postulaciones_mpio.area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  count_postulaciones: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cod_mpio: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  aplanadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  buldozer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cargador: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  compactador: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cosechadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dumper__volqueta_articulada_: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  excavadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fresadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  maq__agricola: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  maq__industrial: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  maquina_barredora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  mini_excavadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  minicargador: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  montacargas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  motoniveladora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pavimentadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  perfiladora_de_pavimento_en_fri: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  retrocargador: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  retroexcavadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tractor: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tractor_sobre_oruga: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  vibrocompactadora: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  total_maq: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  maqu_a: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Postulaciones_mpio/OGCFeatureServer/collections/0/queryables"